{
  "project_info": {
    "project_number": "245204384533",
    "firebase_url": "https://prosapp-5747a-default-rtdb.firebaseio.com",
    "project_id": "prosapp-5747a",
    "storage_bucket": "prosapp-5747a.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:245204384533:android:12920d0fe3ec9b999f871c",
        "android_client_info": {
          "package_name": "com.example.prosappco"
        }
      },
      "oauth_client": [
        {
          "client_id": "245204384533-7p2j0go97da4gp062s7enop0ab8q7a7p.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.example.prosappco",
            "certificate_hash": "e0e88a66931385d2626f8531e7cbbb5722df7b4b"
          }
        },
        {
          "client_id": "245204384533-4lo58sle0aclpq7jp4drepabs7v1tqe2.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBp7vsJvD6oXz0FORBLEeIELwId4a2onHQ"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "245204384533-4lo58sle0aclpq7jp4drepabs7v1tqe2.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "245204384533-nv7e2n7d4vj5kfkc55mlmiiju0ch2qhn.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.example.prosappco"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}